Jump to content

I can't install EET with EETool


Recommended Posts

I updated today the EEtool, added GB Anniversary mod and tried a install. I could install yesterday EET "perfectly" (The quote marks are because... it did install, but ingame I got a crash when opening the worldmap). But today it shows me this error and doesn't even install:
I have a Steam, spanish installation of BG1 and BG2.
Stopping installation because of error.

ERROR Instalando [EET core - resource importation], revirtiendo a estado anterior
Will uninstall 158 files for [EET/EET.TP2] component 0.
Uninstalled 158 files for [EET/EET.TP2] component 0.
ERROR: Unix.Unix_error(20, "stat", "EET/temp/biff/mos1311.pvrz")
Por favor, envia el archivo SETUP-EET.DEBUG a K4thos (swit)
Automatically Skipping [EET core - resource importation] because of error.
Using Language [spanish]

NOT INSTALLED DUE TO ERRORS EET core - resource importation

B:\SteamLibrary\SteamApps\common\Baldur's Gate II Enhanced Edition>

ERROR: [EET/SOD_GUI/CH01AJON.MOS] -> [EET/SOD_GUI] Patching Failed (COPY) (Unix.Unix_error(20, "stat", "EET/temp/biff/mos1311.pvrz"))
ERROR: Unix.Unix_error(20, "stat", "EET/temp/biff/mos1311.pvrz")
Enhanced Edition Trilogy (Enhanced Edition Trilogy) was not installed due to errors.

Without this component the installation cannot be continued.

You can try to repair the problem and install the component again afterwards. In this case please select "retry" after the repair.

If you don't want to spend time on that now, you can also exit the program.
Enter [r]etry or [e]xit.

 

 

About the crash opening the worldmap in my previous install. I really think the problem is within selecting the Big Map mod, with the spanish module. I guess I could provide more information later when it crashes me again after reinstalling EET succesfully... ;___;
Also, I THINK I was able to install Reigns of Terror yesterday, but not today because of some kind of new error...
If it helps, here's the compilation of mods I've tried to install:

 

 

(I've also posted this on the EETool forums in case this is not the place to do it)

Link to comment
I updated today the EEtool, added GB Anniversary mod and tried a install. I could install yesterday EET "perfectly" (The quote marks are because... it did install, but ingame I got a crash when opening the worldmap). But today it shows me this error and doesn't even install:

 

one of the mods in your installation is broken (uses ANSI encoding for Spanish tra files instead of converting them to UTF). No matter how many times you're going to re-install the crash will be always there (and would be on BG2:EE without EET too). Even a single string with wrong encoding crashes the game. If it happened when you tried to to open worldmap the most likely candidates would be mods that add new areas to worldmap. There are quite a few in your installation and the only way to find out is uninstalling them one by one. Alternatively you could try using this to export TLK in order to look for broken encoding manually but that would be a lot of work too.
Weidu.exe --noautoupdate --no-auto-tp2 --logapp --use-lang "es_ES" --out "strings.tra" --traify-tlk

If you find which mod cause the issue please report it to mod author. The problem has nothing to do with EET.

Link to comment

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...